Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2014-08

Description

The Catapult DCT2000 and IrDA dissectors could underrun a buffer.

Affected Products

Wireshark